#asset-list{
	z-index:50;
	box-shadow: 0px -4px 10px 0 rgba(0,0,0,0.12);
	overflow: hidden;
}

#asset-list.round-small {
	border-radius: 14px 14px 0 0 !important;
}

#asset-list-tab {
    height: calc(70px + env(safe-area-inset-bottom));
    padding-bottom: env(safe-area-inset-bottom);
}

#asset-list-tab-btn{
    line-height: 55px;
    font-size: 20px;
    position: absolute;
    /* padding: 0px 5px 0px 5px; */
    width: 45px;
    /* display: block; */
    /* color: #67757c; */
    text-align: center;
}

.monitor-main-tab
{
	line-height: 55px;
	font-size: 18px;
	float:left;
}

#asset-list-tab__dash{
	position: absolute;
	top:8px;
	left:calc(50% - 16px);

    top: 8px;
}

#list-panel{
	float: left;
	width: inherit;
	height: inherit;
	z-index: inherit;
	background-color: white;
}

#mon-txt-search-asset{
	width: 100%;
	height: 56px;
}

#txt-search-asset{
	width: 80%;
    font-size: 1.5em;
    padding: 1em;
	float: left;
	font-weight: 300;
}

.mon-txt-search-asset__icon-content{
	padding: 1em;
	height: 100%;
	float: right;
	font-size: 1.5em;
}

.mon-txt-search-asset__icon{

}

#mon-vehicle-list {
    min-width: 400px;
    height: auto;
    background-color: white;
    font-family: inherit;
    line-height: 14px;
    border-top: solid 1px #f0f0f0;
    float: left;
    display: block;
    overflow-y: auto;
    color: #67757c;
    font-family: 'Roboto', sans-serif;
}


/* Vehicle box*/
.mon-vehicle{
	background-color: white;
	font-family: 'Roboto', sans-serif;;
	font-size: 11px;
	line-height: 14px;
	height: 100%;
	overflow-y: auto;
	border-top: solid 1px #f0f0f0;;
	box-shadow: 0 2px 6px;
}

/* DefiniciÃ³n de caja de descripciÃ³n en monitor */

.mon-vehicle-box{
	width: 100%;
	display: block;
	cursor: pointer;
	font-size: 12px;
	font-family:inherit;
	font-weight: 400;
	float: left;
	background-color: white;
}

.mon-vehicle-box:hover{
	background-color: #fafafa;	
}

.mon-vehicle-box-selected{
	background-color: #fafafa;	
}

.mon-vehicle-box-status{

}

.mon-vehicle-box-speed{
	float:left;
	padding-left: 5px;
	padding-top: 8%;
	width: 55px;
	text-align: center;
}

.mon-vehicle-box-speed-val
{
	font-size: 24px;
	padding-bottom: 4px;
}

.mon-vehicle-box-num{
	float:left;
	width: 20px;
	height: 60px;
	padding-left: 5px;
}

.mon-vehicle-box-description{
	width:260px;
	float:left;
	padding-left: 10px;
	font-size: 11px;

}

.mon-vehicle-box-title{
	padding-top: 5px;
	font-size: 14px;
	color: #666;
	/*width: 250px;*/
	text-overflow:ellipsis!important;
	vertical-align: center;
	white-space:nowrap;
  	overflow: hidden;
  	line-height: 22px;
}

.mon-vehicle-box-title-plate{
	padding-top: 5px;
	font-size: 18px;
	color: #000;
	vertical-align: center;
	white-space:nowrap;
  	overflow: hidden;
  	float: left;
}

.mon-vehicle-box-title-driver{
	margin-left: 10px;
	padding-top: 5px;
	font-size: 14px;
	color: #666;
	width: 110px;
	vertical-align: center;
	text-overflow:ellipsis!important;
	white-space:nowrap;
  	overflow: hidden;
  	float: left;
}




.mon-vehicle-box-description-categories{
	
}

.mon-vehicle-box-detail{
	height: 20px;
	width: 260px;
	font-size: 1.1em;
	float: left;
	text-overflow:ellipsis!important;
	vertical-align: center;
	overflow: hidden;
	white-space:nowrap;
}


.mon-vehicle-box-expand{
	padding-left: 5px;
	font-size: 1.1em;
	float: left;
	width: inherit;
	vertical-align: center;
	display: block;
	background: white;

}

.mon-vehicle-box-expand:hover{
	background-color: #fafafa;	
}

.mon-vehicle-box-expand-title 
{
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	
	vertical-align: center;
	white-space:nowrap;
}

.mon-vehicle-box-expand-close {
	height:25px;
	float: right;
	text-align: right;
	padding-right: 20px;
	font-weight: lighter;
	font-size: 2em;
	color: #CCCCCC;
}

.mon-vehicle-box-expand-section{
	line-height: 2em;
	width: inherit;
	float: left;
	padding-bottom: 10px;
}

.mon-vehicle-box-expand-trip-status{

}


.mon-panel-alarm{
	border-left: 6px solid red;
}

.mon-panel-ok{
	border-left: 6px solid #00cc00;
}

.mon-panel-alert{
	border-left: 6px solid yellow;
}

.mon-panel-disable{
	border-left: 6px solid gray;
}

.mon-vehicle-box-icon
{
	margin-right: 10px;
	padding-top: 4px;	
	color:#CCCCCC;
}

.mon-vehicle-box-icon-green{
	color:#00cc00;
}

.mon-vehicle-box-icon-red{
	color: #e60000;
}

.mon-vehicle-box-icon-blue{
	color: #0000ff;
}

#asset-detail-back-btn
{
	line-height: 55px;
}
.asset-detail-title-plate {
    font-size: 24px;
    color: black;
    line-height: 45px;
    font-family: "Roboto", sans-serif;
    float: left;
    margin-left: 15px;
}


#asset-list-tab-title{
	left: calc(50%-65px);
	width: 130px;
    position: relative;
    color: #1f1f1f;
    top: 0px;
	font-weight: 400;
}